# Maintainer: Joaquin (Pato) Decima <jdecima@lynx.net.ar>

pkgname=lynx-gtk-theme
pkgver=0.1.1
pkgrel=1
pkgdesc="GTK Theme para LynxOS"
arch=('x86_64')
url="https://gitlab.com/LynxOS/Tools/${pkgname}"
license=('GPL')
depends=(
    'lynx-icons-theme'
    'lynx-cursors-theme'
    'gnome-themes-extra'
    'gtk-engine-murrine'
    'libadwaita'
)
source=("$url/-/archive/$pkgver/$pkgname-$pkgver.tar.gz")
md5sums=('aca1807cd54288c1cef31a9cdd7b1a1d')


package() {
    cd $pkgname-$pkgver
    install -dm755 $pkgdir/usr/share/themes/
    ./install.sh -t all -d $pkgdir/usr/share/themes -l
}
